config:
  "1": 333
  "2": 210
  "3": 88
  "4-0": 90
  "4-1": 104
  "5-0": 105
  "5-1": 115
chance:
  "0": 0
  "25-0": 1
  "25-1": 4
  "50-0": 1
  "50-1": 2
  "75-0": 3
  "75-1": 4
startdate: 2019-01-14 00:00
enddate: 2019-01-25 15:49
sendurl: http://oss.console.jixiang.cn/test/SendDingDing #拆红包活动叮叮通知
conditions: 1000 #提现条件：满10元
minMax: 
  - 88
  - 888
goodsconfig: #兑换商品
  "1":
    goodsid: 1
    price: 300
    ori_price: 400
    prop:
      15: 40000
  2:
    goodsid: 2
    price: 500
    ori_price: 700
    prop:
      15: 70000
  3:
    goodsid: 3
    price: 1000
    ori_price: 1200
    prop:
      272: 10
      273: 10
      274: 10
      281: 10
      278: 10
goodsname:
  "1": 40000豆
  "2": 70000豆
  "3": 魔法礼包

sendgoodsconfig: #兑换商品
  "1":
    goodsid: 1
    price: 200
    ori_price: 400
    prop:
      15: 40000
  2:
    goodsid: 2
    price: 500
    ori_price: 1000
    prop:
      15: 100000
  3:
    goodsid: 3
    price: 600
    ori_price: 1200
    prop:
      276: 10
      277: 10
      279: 10
      275: 10
      280: 10
totalpayurl: https://wechat.xinyueyouxi.com/api/totalpayment #检查微信金额是否达到预警
payurl: https://wechat.xinyueyouxi.com/api/wechatpayment #支付接口
wxconf: id_48 #小程序配置key 对吉祥兼融
appconf: id_50 #app配置key 对吉祥兼融